Bug 101958 - python-tools dependency
Summary: python-tools dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-samba   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 12:58 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 19:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2003-08-08 12:58:53 UTC
python-tools ... dependency ... blabla ... well, just see bug #101957 and bug
#101822 ... ;-)
(I just hope this is assigned to Brent ... ;)

Error:

make[1]: Entering directory
`/usr/local/es/taroon/RedHat/BUILD/redhat-config-samba-1.0.8/po'
pygettext.py --default-domain=redhat-config-samba --verbose
--output=redhat-config-samba.po  --keyword=_ --keyword=N_ ../src/addUserWin.py
../src/basicPreferencesWin.py ../src/mainWindow.py ../src/redhat-config-samba.py
../src/sambaBackend.py ../src/sambaDefaults.py ../src/sambaParser.py
../src/sambaToken.py ../src/sambaUserData.py ../src/sambaUserWin.py
../src/shareWindow.py redhat-config-samba.gladestrings
make[1]: pygettext.py: Command not found
make[1]: *** [redhat-config-samba.pot] Error 127
make[1]: Leaving directory
`/usr/local/es/taroon/RedHat/BUILD/redhat-config-samba-1.0.8/po'
make: *** [subdirs] Error 1

Comment 1 Brent Fox 2003-08-13 19:45:24 UTC
Should be fixed in redhat-config-samba-1.0.9-1.


Note You need to log in before you can comment on or make changes to this bug.